/*
Theme Name:     Kempten Montessori School
Theme URI:      http://kemptenmontessorischool.ie/
Description:    Child theme for the Twenty Twelve theme
Author:         John Rainey
Author URI:     http://www.sligowebsolutions.com/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

                                              /**********  Page Top Styles **********/

body .site {
  box-shadow: none !important;
}

#site-top {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  height: 125px;
}

#top-logo {
  width: 140px;
  height: 125px;
  float: left;
}

#site-heading {
  float: right;
  width: 84%;
}

.top-heading {
  text-align: center;
  color: #fff;
  font-size: 4.7em;
  margin-top: 25px;
  font-family: linux libertine !important;
}


                                              /**********  Navigation Styles **********/

.main-navigation {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.main-navigation ul.nav-menu {
  border-bottom: 3px solid #FFEB00;
}

.main-navigation li {
  margin: 0 1.5rem 0 0;
}

.main-navigation li a {
  color: #fff;
  font-weight: bold;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #fff;
  font-weight: bold;
}

.main-navigation li a:hover {
  color: #f7e93d;
}

.main-navigation li ul li a {
  background: #02527e;
  /*border-bottom: 3px solid #FFEB00;*/
}

.main-navigation li ul li a:hover {
  background: #02527e;
  color: #FFEB00;
}

#menu-item-216 {
  display: none;
}



.easingsliderlite div {
  /* width: 100% !important; */
  /* margin-right: 7px !important; */
  /* margin-left: -3px !important; */
}



                                              /**********  Main Page Styles **********/
#page {
  border-radius: 5px;
  padding: 0;
  max-width: 1000px;
  margin-top: 10px;
  margin-bottom: 0;
  background: transparent !important;
}

.site-header {
  padding-top: 0;
  display: none;
}

#main {
 padding: 0;
}

#content {
  /* padding-left: 15px; */
}

.entry-content {
  /* padding-left: 15px; */
}

.entry-title {
  display: none;    /* removes the page title from the page */
}

#post-8 {
  background-color: #02527e;
  margin-top: -50px;
  margin-left: -7px;
  padding-left: 0;
  padding-right: 0;
}

.site-content {
  /* background-color: #fff; */
  float: left;
  width: 70.104166667%;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 3px;
}

.site-content article {
  border-bottom: none;
  margin-bottom: 0;
  background: white;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 5px 10px;
}

#home-marquee {
  color: #313384;
  font-variant: small-caps;
  font-size: 2rem;
  font-weight: bold;
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  border: 3px solid #FFEB00;
  background-color: #d0d1d3;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  padding: 0 0.5%;
  font-style: italic;
  text-shadow: 2px 2px 5px #474747;
}

#homepage-bottom {
  width: 98%;
  background-color: #fff;
  height: 100%;
  margin-top: 25px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  box-shadow: 0px 0px 11px #fff !important;
  -moz-box-shadow: 0px 0px 11px #fff !important;
  -webkit-box-shadow: 0px 0px 11px #fff !important;
  -ms-box-shadow: 0px 0px 11px #fff !important;
  -o-box-shadow: 0px 0px 11px #fff !important;
  margin-left: 0.5%;
  padding-top: 1%;
  padding-bottom: 1.2%;
}

#homepage-bottom-inner {
  width: 97.5%;
  background-color: #FFFFFF;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  border: 1px dashed #B3B3B3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

#homepage-bottom-mid {
  float: left;
  border-right: 1px dashed #B3B3B3;
  margin-top: -15px !important;
  padding-left: 2%;
  padding-right: 2%;
}

#homepage-bottom-mid h2 {
  margin-top: 3%;
}


#homepage-bottom-mid p {
  padding: 10px;
  float: left;
  font-size: 1.1em;
  font-weight: bold;
}

#home-contact {
  float: left;
  margin-top: -10px;
  margin-left: 2%;
  padding-right: 2%;
}

#home-contact h2 {
  margin-top: 0;
}

#home-contact a {
  text-decoration: none;
}

#home-contact a:hover {
  color: #880010;
}

#home-bottom-logo {
  float: left;
  max-width: 140px;
  margin-left: 5%;
  margin-top: -15px;
  border-left: 1px dashed #B3B3B3;
}

img.alignright, .wp-caption.alignright {
  margin: 5px 0 12px 15px;
}

img.alignleft, .wp-caption.alignleft {
  margin: 5px 0 12px 0;
}

.entry-content blockquote {
  margin-top: 0 !important;
  padding-top: 0;
}

.wp-caption-text {
  text-align: center !important;
  margin-top: -5px !important;
  font-size: 0.75rem;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.edit-link {
  display: none;    /* removes the edit link on the main page */
}

.life {
  border: 3px solid #FFEB00;
  margin-right: 1%;
  margin-bottom: 2%;
  padding: 1%;
  min-height: 265px;
  clear: both;
  position: relative;
  overflow: visible;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  box-shadow: 0px 0px 8px #B3B3B3;
}

.life img {
  /*padding: 3%;
  margin-left: 3%;
  margin-right: 0.5%;
  margin-bottom: -5px !important;
  background-color: #252424;
  border: 10px solid rgb(139, 89, 49);
  border-radius: 8px;*/
  max-height: 300px !important;
  box-shadow: none;
}

.life-clock {
  width: 20%;
  min-height: 250px;
  float: left;
}

div.life-clock img {
  background-color: transparent;
  border: none;
  box-shadow: none;
  margin-left: 12.5%;
  margin-top: 30%;
  width: 70%;
}

.life-content {
  width: 78%;
  float: right;
}

.life-content p {
  font-size: 1.15rem;
}

.benefits {
  width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding: 0% 3%;
  border: 3px solid #FFEB00;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  box-shadow: 1px 1px 2px #ADADAD;
  -webkit-box-shadow: 1px 1px 2px #ADADAD;
  -moz-box-shadow: 1px 1px 2px #ADADAD;
  -o-box-shadow: 1px 1px 2px #ADADAD;
  -ms-box-shadow: 1px 1px 2px #ADADAD;
  margin-bottom: 3%;
  background-color: #EDF7FA;
  color: #02527e;
}

.benefits h2 {
  text-align: center;
  /*margin-top: -1%;*/
  /*color: #02527e;*/
}

.benefits ul {
  list-style-type: none;
  list-style-image: url('http://kemptenmontessorischool.ie/wp-content/uploads/2014/02/list-image.png');
  background-position: 5px 0px;
  line-height: 2.5;
  padding: 0;
  margin-right: 10px;
}

.benefits ul li {
  padding-left: 2%;
}

#post-308 > div > div.testimonials-widget-testimonials.listing > div.testimonials-widget.type-testimonials-widget.status-publish.testimonials-widget-testimonial.list > div {
  min-height: 160px;
}

.open-quote {
  display: none;
}

.close-quote {
  display: none;
}




                                             /**********  Widget Styles **********/

.widget-area {
  float: right;
  width: 25.041666667%;
  background-color: #fff;
  padding: 10px;
  border-radius: 5px;
}

.widget-area .widget h3 {
  margin-bottom: 0.714285714rem;
  color: #02527e;
  text-align: center;
  font-size: 1.1em;
}

/* Quick Contact */

#text-3 {
  margin-bottom: 10%;
  border: 2px solid #02527e;
  border-radius: 8px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11);
  padding: 1%; 
}

#text-3 h3 {
  margin-bottom: 0.714285714rem;
  color: #FFF;
  text-align: center;
  font-size: 1.1em;
  background-color: #02527e;
  padding: 0;
  margin-left: -2%;
  margin-top: -2%;
  margin-right: -2%;
  border-radius: 8px 8px 0 0;
}

#text-2 {
  border: 2px solid #FFEB00;
  border-radius: 8px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11);
  padding: 1%; 
}

#text-2 h3 {
  margin-bottom: 0.714285714rem;
  color: #02527e;
  text-align: center;
  font-size: 1.1em;
  background-color: #FFEB00;
  padding: 0;
  margin-left: -2%;
  margin-top: -1%;
  margin-right: -2%;
  border-radius: 8px 8px 0 0;
}

.bold {
  font-weight: bold;
}

#testimonials_widget-2 > div {
  font-size: 0.8rem;
  line-height: 1.4;
  text-align: justify;
  border: 3px solid #FFEB00;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11);
  padding: 5%;
  border-radius: 8px;
  font-style: italic;
}

#testimonials_widget-2 > h3 > a {
  color: #02527e;
  text-decoration: none;
}

#testimonials_widget-2 img {
  display: none;
  /*width: 35%;*/
}

#testimonials_widget-2 > div > div.bx-controls.bx-has-controls-auto {
  display: none;
}


.testimonials-widget-testimonials.listing {
  text-align: justify;
}

#post-308 > div > div.testimonials-widget-testimonials.listing > div.testimonials-widget.type-testimonials-widget.status-publish.testimonials-widget-testimonial.list > div {
  margin-bottom: 8%;
  border: 3px solid #FFEB00;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11);
  border-radius: 8px;
  padding: 2% 1%;
}

.testimonials-widget-testimonials .alignleft {
  float: left;
  margin-right: 2%;
}




                                              /**********  Footer Styles **********/

footer[role="contentinfo"] {
  margin-top: 0;
  padding: 0 15px;
  max-width: 1000px;
  border-top: none;
}

.site-info {
  text-align: right;
  font-size: 80%;
  color: #fff;
}

footer[role="contentinfo"] a {
  color: #fff;
  text-decoration: none;
}

footer[role="contentinfo"] a:hover {
  color: #f7e93d;
}

								/* Tablet View */


@media only screen and (min-width: 600px) and (max-width: 800px)
{
	.main-navigation li {margin: 0 1.1rem 0 0.3rem;}
	.main-navigation ul.nav-menu {border-bottom: 3px solid #FFEB00 !important;}
	.top-heading { width: 88%; float: right; margin-top: -115px; font-size: 3.3rem;}
	.site-content{ width: 98%;}
	p img {max-width: 50%;}
	/*.entry-content img { min-width: 100%;}*/

}


								/* Phone View */


@media only screen and (min-width: 150px) and (max-width: 600px)
{
	.top-heading { width: 88%; float: right; margin-top: -115px; font-size: 2.6rem;}
	.main-navigation ul.nav-menu {border-bottom: none;}
	.main-navigation ul li a {text-decoration: none;}
	.site-content{ width: 100%; margin-right: 1.8%;}
	.site-content article {margin-right: 3.6%;}
	.life {min-height: 595px; margin-bottom: 4%;}
	div.life-content p {margin-right: 2%;}
	.life-clock {width: 24%;}
	div.life-clock img {width: 100%;}
	.clock {width: 100%;}
	.life-content {width: 70%;}
	.life-content img {width: 100%;}
	#home-marquee { width: 90%; margin-left: 3%; margin-right: 3%;}
	#homepage-bottom { max-width: 90%; margin-left: auto; margin-right: auto;}
	#homepage-bottom-mid { border-right: none; float: right;}
	#homepage-bottom-mid h2 {font-size: 1.0rem !important;}
	#homepage-bottom-inner {/*border-right: none;*/ height: 300px; /* width: 97.5%;*/}
	#home-bottom-logo { border-left: none;}
	#home-contact {float: left; margin-top: 10px; clear: both;}
	#home-contact h2 {font-size: 1.0rem !important;}
	#home-bottom-logo {float: right; margin-right: 75px; margin-top: 10px;}
	#homepage-bottom-inner img { border-right: none !important;}

	.widget-area {float: left; width: 95%; margin-left: 1.8%; margin-right: 1.8%;}
	.site-info {text-align: center;}
	/*#menu-item-220 > a {display: none;}*/

}